
.tx-detailnewsadds-pi1{
margin-bottom:30px;
}
.allbilder{
z-index:10;
height:415px;
overflow:hidden;
}
.wechselbild-img{
height:270px;
overflow:hidden;
}
.wb-text{
height:115px;
padding:10px 5px;
padding-bottom:0px;
}
.wb-text .news-latest-category, .wb-text p{
font-size:12px;
color:#999;
}
.wb-text p{
line-height: 21px;
}
.wb-text .news-latest-category{
margin-bottom:5px;
}
.wb-text strong, .wb-text h3{
font-size: 20px;
display:block;
margin-bottom:10px;
font-weight:normal;
}
.bildwechsel{
width:615px;
height:415px;
z-index:10;
}
.wechselbild{
background-color:#FFF;
}
.bildnavi, .bildstreckenavi{
position:absolute;
top:242px;
right:0px;
z-index:11;
overflow:hidden;
}
.bildnavi a, .bildstreckenavi a{
display:block;
float:left;
width:16px;
background-color:#333333;
text-align:center;
padding:4px 5px !important;
padding-bottom:5px !important;
margin-left:1px;
border:solid 1px #333;
color:#FFF;
font-family: Georgia, Courier New;
}
#content .content-element .bildnavi a, #content .content-element .bildstreckenavi a,
#right .content-element .bildnavi a, #right .content-element .bildstreckenavi a{
text-decoration:none;
}
.bildnavi a:hover, .bildstreckenavi a:hover, .bildnavi .on, .bildstreckenavi .on{
background-color:#FFF;
border:solid 1px #FFF;
color:#000;
}

/* Category Box */
.tx-detailnewsadds-pi2{
margin-bottom:15px;
}
#content .tx-detailnewsadds-pi2 a, #right .tx-detailnewsadds-pi2 a{
text-decoration:none;
}
#content .tx-detailnewsadds-pi2 a:hover, #right .tx-detailnewsadds-pi2 a:hover{
text-decoration:underline;
}


.tx-detailnewsadds-pi2 .news-gross{
position:relative;
height:300px;
/* width:278px; */
width:225px;
margin-right:5px;
float:left;
}
#content .tx-detailnewsadds-pi2 .news-gross{
margin-left:10px;
}
#foot .tx-detailnewsadds-pi2 .news-gross .news-list-item-body,
#content .tx-detailnewsadds-pi2 .news-gross .news-list-item-body{
position:absolute;
top:208px;
}

#foot .tx-detailnewsadds-pi2 .news-latest-item .news-list-item-body,
#content .tx-detailnewsadds-pi2 .news-latest-item .news-list-item-body{
float: right;
height: 123px;
/* width: 405px; */
width: 415px;
padding: 16px 0px 16px 0;
padding-right:50px;
}
#content .tx-detailnewsadds-pi2 {
/*margin-left:-10px;*/
}
#foot .tx-detailnewsadds-pi2 .news-latest-item .news-list-item-body,
#content .tx-detailnewsadds-pi2 .news-latest-item .news-list-item-body{
color: #999999;
font-size: 12px;
line-height: 21px;
}

.tx-detailnewsadds-pi2 .news-gross .news-image{
position:absolute;
top:0px;
width:228px;
overflow:hidden;
margin-bottom:5px;
}
.tx-detailnewsadds-pi2 .news-latest-item .news-image{
height: 130px;
margin-bottom: 30px;
border-right: 20px solid #FFFFFF;
float: left;
margin-top: -1px;
overflow: hidden;
width: 130px;
}

.tx-detailnewsadds-pi2 .news-klein{
margin-bottom:10px;
float:left;
}
#content .tx-detailnewsadds-pi2 .news-klein, #foot .tx-detailnewsadds-pi2 .news-klein{
width:285px;
}
#content .tx-detailnewsadds-pi2 .news-klein .news-list-item-body, #foot .tx-detailnewsadds-pi2 .news-klein .news-list-item-body{
float:right;
width:210px;
}
#right .tx-detailnewsadds-pi2 .news-klein{
width:270px;
}
#right .tx-detailnewsadds-pi2 .news-klein .news-list-item-body{
float:right;
width:195px;
}
#right .ohne-padding .tx-detailnewsadds-pi2 .news-klein{
margin-bottom:10px;
padding-left:20px;
width:270px;
padding-right:10px;
border-top:1px solid #FFF;
padding-top:20px;
}
#right .ohne-padding .tx-detailnewsadds-pi2 .first {
padding-top:0px;
border-top:0px solid #FFF;
}

.tx-detailnewsadds-pi2 .news-klein .news-image{
width:65px;
height:65px;
overflow:hidden;
float:left;
margin-right:10px;
margin-bottom:10px;
/* background-color:#EEE; */
}
.tx-detailnewsadds-pi2 .news-gross h3{
font-weight:normal;
padding-right:20px;
/* font-size:20px; */
line-height:24px;
margin-bottom: 10px;
}

/* Bildstrecke */
.tx-detailnewsadds-pi3{
position:relative;
height:255px;
}
.tx-detailnewsadds-pi3 .small-video-box{
position:relative;
}
.tx-detailnewsadds-pi3 .bildstrecke{
position:absolute;
top:0px;
height:255px;
overflow:hidden;
margin-bottom:10px;
}
.tx-detailnewsadds-pi3 .bildstrecke-small{
width:270px;
padding-right:10px;
}
.tx-detailnewsadds-pi3 .bildstrecke-big{
width:585px;
}
.tx-detailnewsadds-pi3 .bildstrecke .bilder{
overflow:hidden;
height:65px;
margin-left:-1px;
margin-bottom:10px;
}
.tx-detailnewsadds-pi3 .bildstrecke .bild{
float:left;
margin-left:1px;
}
.tx-detailnewsadds-pi3 .bildstrecke .news-latest-category{

}
.tx-detailnewsadds-pi3 .bildstrecke h3{
font-weight:normal;
/* font-size:20px; */
line-height:24px;
margin-bottom: 10px;
}

.tx-detailnewsadds-pi3 p{
color: #999999;
font-size: 12px;
}
.tx-detailnewsadds-pi3 .bildstrecke-small p{
width:270px;
}

.bildstreckenavi{
position:absolute;
top:-54px;
right:-13px;
}
.bildstreckenavi a:hover, .bildstreckenavi .on{
background-color:transparent;
border:solid 1px #000;
}